<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();


$strFatherName = $labelSystemMenuDefaultFatherNavigationName;          
if(!empty($menuid))
{
  $strSql = "select * from {$configTableHead}menu where id={$menuid};";
  $row = $dbInstance->getOne($strSql);
  $fatherId = $row['fatherid'];
  $module = $row['menumodule'];
  $arrLang[$row['lang']] = "checked='checked'"; 
  $arrNavShow[$row['navshow']] = "checked='checked'"; 
  if(1 == $row['blankwindow']){$strBlankWindow = "checked='checked'";}
  $arrType[$row['menutype']] = "checked='checked'";
  $arrModule[$row['menumodule']] = "selected='selected'";  
  $moduleDisable = "disabled='disabled'";
  if(!empty($fatherId))                                          
  {
    $strFather = "select * from {$configTableHead}menu where id={$fatherId};";
    $rowFather = $dbInstance->getOne($strFather);
    $strFatherName = $rowFather['menutitle'];
    $arrModule[$module] = "selected='selected'";
    
    if(1 == $row['menumodule'])
    {
      $menuDirDisable = "";
    }
    else
    {
      $menuDirDisable = "disabled='disabled'";
    }
  }
  else          
  {
    //$selectModelName = "name='kuWebsitModel'";
  }
}
include_once template('menu_modify.html', $adminTemplateName);

?>